/*
 * Custom styles for login page
 * 
 */

html,body {
  background: url(../img/background.jpg) no-repeat fixed;
  -webkit-background-size: cover; /* For WebKit*/
  -moz-background-size: cover;    /* Mozilla*/
  -o-background-size: cover;      /* Opera*/
  background-size: cover;         /* Generic*/
}
      
#login-box {
  margin-top: 180px;
}
      
#login-box .header {
  background-color:rgba(0,0,0,0.6);
}
      
#form-header{
  text-align: center;
  font-size: 24px;
  font-weight: 300;
  color: #fff;
}
      
#form-body {
  background-color:rgba(0,0,0,0.6);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.form-text {
  color: #fff;
}
      
.form-link a,
.form-link a:hover,
.form-link a:visited {
  text-decoration: none;
  color: #fff;
}

.custom-footer-bottom {
  width: 100%;
  position: fixed;
  bottom: 0;
  background-color:rgba(0,0,0,0);
  color:#000;
}
